Subject: bug#35760: Explain guix package --profile better

From: swedebugia <[email-masked]>
Date: Thu, 16 May 2019 15:27:10 +0200

Hi

The current documentation for this option is very scarce and does not 
detail where this profile is created or how it works (is it a GC root? 
can it be rolled back? etc.).

I suggest adding information about that and maybe the paragraph below.

"The user can create any number of profiles. A new directory with the 
profile-name as well as profile-generation-symlinks will then be created 
in the current directory. "

-- 
Cheers Swedebugia